/* Font
==============================*/
@import url('href="https://fonts.googleapis.com/css?family=Megrim');

body {	
	margin: 0;
	padding: 0;
	font-family:'Megrim',-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, 
                "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	text-align: center;}

a {	text-decoration: none;
	color: #73e6e6;}

a:hover, a:focus, a:active, a.active {
	color: #D0FA58;
	text-decoration: none;}


/* Menu
==============================*/
.logo {	position: fixed;
	top: 5px;
	left: 10px;
	z-index: 50;}

.logo img {
	width:80px;}

.menubar {
	background-color: #555555;
	position: fixed;
	top: 0px;
	right: 0px;
	width:100%;
	height:40px;
	z-index: 30;}

#menu {	
	position: fixed;
	top: 6px;
	right: 10px;
	z-index: 40;}

#menu a {
	font-size: 24px;
	margin: 0px 5px;
	text-decoration: none;}

#menu a:hover, a:focus, a:active, a.active {
	color: #D0FA58;
	text-decoration: none;}

@media (min-width: 560px) {
.logo {
	top: 10px;
	left: 50px;}

.logo img {
	width:120px;}

.menubar {;
	height:50px;}

#menu {
	top: 4px;
	right: 50px;}

#menu a {
	font-size: 36px;
	margin: 0px 15px;}}

@media (min-width: 1024px) {
.logo {
	top: 10px;
	left: 50px;}

.logo img {
	width:150px;}

.menubar {;
	height:60px;}

#menu {
	top: 8px;
	right: 50px;}

#menu a {
	font-size: 36px;
	margin: 0px 15px;}}


/* All Page
==============================*/
.title {
	color: #555555;
	font-size: 24px;
    margin-top: 30px;
	margin-bottom: -10px;}

.caption {
	color: #555555;
	font-size: 11px;
    margin-top: -5px;
	margin-bottom: 20px;}

.grid {
	opacity: 0;
    position: relative;}

.item a:hover {
	opacity: 0.6;}

@media (min-width: 560px) {
.title {
	font-size: 42px;
    margin-top: 30px;
	margin-bottom: -10px;}

.caption {
	font-size: 16px;
    margin-top: -5px;
	margin-bottom: 30px;}}

@media (min-width: 1024px) {
.title {
	font-size: 54px;
    margin-top: 30px;
	margin-bottom: -10px;}

.caption {
	font-size: 18px;
    margin-top: -5px;
	margin-bottom: 40px;}}


/* Cat
==============================*/
#cat {
	padding-left: 20px;
	padding-right: 20px;
    margin-top: 80px;
	margin-bottom: 30px;
	text-align:center;}

#cat .item {
    width:50%;
    position: relative;}

#cat a img {
    width: 100%;
	padding: 2px;}

.photo-full {
	display: block;
	position: relative;
	margin: 0 auto;}

.photo-full:hover {opacity: 1;}

@media (min-width: 560px) {
#cat {
	padding-left: 50px;
	padding-right: 50px;
    margin-top: 150px;
	margin-bottom: 40px;}

#cat .item {
    width:25%;}

#cat a img {
	padding: 3px;}}

@media (min-width: 1024px) {
#cat {
	padding-left: 20%;
	padding-right: 20%;
    margin-top: 160px;
	margin-bottom: 50px;}

#cat .item {
    width:25%;}

#cat a img {
	padding: 5px;}}


/* footer
==============================*/
.footer{
	color: #73e6e6;
	font-size: 20px;
	padding: 10px;}

@media (min-width: 560px) {
  .footer{
	font-size: 30px;
	padding: 20px;}}

@media (min-width: 1024px) {
  .footer{
	font-size: 32px;
	padding: 50px;}}


/* Layout
==============================*/
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;}

img {
  vertical-align: middle;}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;}